## maemo-python-device-env 1.0.0-3

=== Makefile ===
clean:
install:
