## maemo-python-device-env 1.0.0-1

=== debian/changelog ===
maemo-python-device-env (1.0.0-1) unstable; urgency=low

  * Initial release

 -- Glauber Ferreira <glauber@embedded.ufcg.edu.br>  Mon,  2 Jun 2008 00:12:41 -0300
