=== debian/control ===
Source: maemo-python-device-env
Section: user/programming
Priority: extra
Maintainer: Glauber Ferreira <glauber@embedded.ufcg.edu.br>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maemo-python-device-env
Architecture: armel
Depends: python2.5-runtime (>= c1.0-6)
Description: Install Python development environment for device 
 Install dependencies on packages of Python development environment
 for device.
