## maemo-python-device-env 1.0.0-2

=== debian/changelog ===
maemo-python-device-env (1.0.0-2) unstable; urgency=low

  * Updated python2.5-runtime dependency

 -- Marcio Macedo <marcio.macedo@indt.org.br>  Thu, 03 Jul 2008 14:45:02 -0300
