=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: maemo-python-device-env
 Architecture: armel
-Depends: python2.5-runtime (>= c1.0-6)
+Depends: python2.5-runtime (>= 1.0-8)
 Description: Install Python development environment for device 
  Install dependencies on packages of Python development environment
  for device.
