## maemo-python-device-env 1.0.0-3

=== debian/changelog ===
maemo-python-device-env (1.0.0-3) unstable; urgency=low

  * Renamed python2.5-runtime dependency to python-runtime.
  * Put the pymaemo-developers mailing list address in "Maintainer" field and
    move original value to a separate field.

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Fri, 03 Apr 2009 13:34:44 -0400
